Looking for ePay classic docs? Go to docs.epay.dk
ePay documentationDocsePay documentation
Partner

Show merchant Account

GET
/public/api/v1/partner/accounts/{accountId}

Fetches merchant account details for the request id.

Path Parameters

accountIdstring
Required
Format:
uuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/public/api/v1/partner/accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "account": {    "id": "019a0abe-f093-72c7-9f89-be4e48b9e01e",    "name": "string",    "addressLineOne": "string",    "addressLineTwo": "string",    "city": "string",    "postalCode": "string",    "countryCode": "string",    "phone": "string",    "email": "string",    "timezone": "string",    "invoiceEmail": "string",    "invoiceAttention": "string",    "vat": "string",    "currencyCode": "string",    "status": "string",    "createdAt": "2019-08-24T14:15:22Z"  }}
{  "errorCode": "SERVER_ERROR",  "message": "An unexpected system error"}
{  "errorCode": "SERVER_ERROR",  "message": "An unexpected system error"}